Bug 189104 - accept port ranges, multiple ports in Other ports dialog
accept port ranges, multiple ports in Other ports dialog
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
5
All Linux
medium Severity low
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-16 04:54 EDT by Marius Andreiana
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-17 16:26:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marius Andreiana 2006-04-16 04:54:39 EDT
The dialog "Add Ports" in Firewall Other ports has the label "Port(s)", implying
that it's possible to enter multiple ports in the same entry.
However, it complaints on port ranges like 6881:6999 (which is accepted by
iptables) and doesn't accept comma-separated ports too. (message: Invalid port
given)

Please allow this.

Thanks!
Comment 1 Chris Lumens 2006-04-17 16:26:15 EDT
Use a dash for ranges.  Instead of trying to separate several ports with commas,
use the add button to add another entry to the table for another port.

Note You need to log in before you can comment on or make changes to this bug.